﻿#waitbox { position: fixed; top: 0; left: 0; height: 100%; width: 100%; margin: 0; padding: 0; line-height: 100%; vertical-align: middle; text-align:center; z-index: 1000; background: rgba(255,255,255,0.6); }
#waitbox.inactive { visibility: hidden; }
#waitbox .loading 
{
	position: fixed;
	top: 25%;
	left: 45%;
	cursor: default;
	z-index: 1104;
	display: block;
	/* border: 1px solid #555; */
	padding: 15px;
}

/*#waitbox .loading div {
	position: absolute;
	top: 5px;
	left: 0;
	width: 32px;
	height: 32px;
	display: block;
}*/

#waitbox #waitboxgif{
	background: url(images/ajax-loader.gif) no-repeat center center;
	width: 80px;
	height: 80px;
}